About this Help file

The topics in this Help file are integrated into Fax help. If you have the Fax component installed, see Fax online help for more information. Otherwise, click Start, click Help and Support or Help, and then search for Fax.


This program could not start

The operating system could not start this program. This may happen if:

Your computer is on a network.

If a system administrator controls your computer, ask the administrator why you cannot start the program. Your administrator may have removed the program or enabled a policy setting that prevents you from starting it.

You need to install the necessary hardware.

Some programs are installed automatically when you install the hardware that is associated with them.

You need to install the necessary software.

The program might not be installed on your computer because:

  • It is an optional component.
  • It is a Value Added component. To install a Value Added component, insert the Setup CD into your CD-ROM drive. Click Browse this CD, and then double-click the Valueadd folder. After you read the valueadd.htm file, browse through the folders to find the installation icon for the program that you want to install. Double-click the icon, and then follow the directions on the screen.
  • You have not installed the hardware that uses this program.
  • If your computer is on a network, your system administrator may have removed this program or enabled a policy setting that prevents you from starting it.

You need to reinstall the program file.

The program file may have been accidentally deleted or corrupted. If you know the name of the file that is missing, you can copy the compressed version from the operating system installation CD to your hard drive and then restore it by doing the following:

  1. Insert the installation CD.
  2. Click Browse the CD.
  3. In the folder list, open the I386 folder or the IA64 folder.
  4. Find the name of the missing file.

    Note The last letter in the file name extension is replaced by an underscore, because it is a compressed version of the file. For example, notepad.exe is called notepad.ex_ on the installation CD.

  5. Copy the compressed file to your systemroot\System32 folder on your hard disk.
  6. Click Start, click Run, and then type:
    expand %systemroot%\system32\my_file_name.ex_ %systemroot%\system32\my_file_name.exe
    and then press ENTER.

You are running a 64-bit version of Windows.

If you are running a 64-bit version of Windows, the program may not be available. The information or program that you are trying to locate is not applicable in this version of Windows, and it is not contained in your current documentation set.

You need to access an Active Directory snap-in.

You can use Remote Desktop to access Terminal Services on a Windows server that has the snap-in available. For more information about using Remote Desktop and Terminal Services, see:

  • To create a new connection
  • Terminal Server


Compile Date

 Compile Date: 2002-09-25


Copyright

Information in this document, including URL and other Internet Web site references, is subject to change without notice. The entire risk of the use or the results of the use of this document remains with the user. Unless otherwise noted, the example companies, organizations, products, people and events depicted herein are fictitious and no association with any real company, organization, product, person or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property. Additionally, any public network IDs or addresses referenced in this document are for demonstration/example purposes only. Microsoft's inclusion of such IDs and addresses in this document does not grant you any express or implied right to test or otherwise use or access any such network ID or address.

The links in this area will let you leave Microsoft's product and/or Web site. The linked sites are not under the control of Microsoft and Microsoft is not responsible for the contents of any linked site or any link contained in a linked site, or any changes or updates to such sites. Microsoft is not responsible for webcasting or any other form of transmission received from any linked site. Microsoft is providing these links to you only as a convenience, and the inclusion of any link does not imply endorsement by Microsoft of the site.

For your convenience, Microsoft may make available on this service or in its software products, tools and utilities for use and/or download. Microsoft does not make any assurances with regard to the accuracy of the results or output that derives from such use of any such tools and utilities. Please respect the intellectual property rights of others when using the tools and utilities made available on this service or in Microsoft software products.

Active Directory, BackOffice, Microsoft, Microsoft Press, Outlook, PowerPoint, Windows, and Windows NT are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other regions and/or countries.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.

© 1997-2003 Microsoft Corporation. All rights reserved.